<div class="explore-style-one {{ $thisEpisode->artwork_id == $thisArtwork->id ? 'selected' : '' }}">
    <div class="thumb">
        <a href="/artworks/{{ $thisArtwork->id }}"
            data-bs-toggle="tooltip"
            data-bs-placement="top"
            title="View This Album Art">
            <img src="{{ config('app.static_asset_url')
                . '/thumbnails/'
                . $thisArtwork->filename ?? '#'}}"
                alt="{{ $thisArtwork->title }} by {{ $thisArtwork->artist->name }}">
        </a>
    </div>
    {{-- End .thumb --}}
    <div class="content">
        <div class="header d-flex-between pt-4 pb-1">
            <h3 class="title">
                <a href="/podcast/{{ $thisPodcast->slug }}/episode/{{ $thisEpisode->slug }}">"{{ $thisArtwork->title }}"</a>
            </h3>
            <div class="more-dropdown "><i class="ri-more-fill" data-bs-toggle="dropdown"></i>
                <ul class="dropdown-menu dropdown-menu-dark">
                    <li><a class="dropdown-item" href="/podcasts/{{ $thisPodcast->slug }}">View Podcast</a></li>
                    <li><a class="dropdown-item" href="/podcast/{{ $thisPodcast->slug }}/episode/{{ $thisEpisode->slug }}">View Episode</a></li>
                    <li>
                        <hr class="dropdown-divider">
                    </li>
                    <li><a class="dropdown-item" href="/artist/{{ $thisArtwork->artist->id }}">View Selected Artist</a></li>
                </ul>
            </div>
        </div>
        {{-- .header --}}
        <div class="product-owner py-1 d-flex-between">
            <span class="bid-owner">Artwork By<br><strong><a
                href="/artist/{{ $thisArtwork->artist->slug }}">{{ $thisArtwork->artist->name ?? 'Unknown' }}</a></strong></span>
            <span class="profile-share d-flex-center"><a href="/artist/{{ $thisArtwork->artist->slug }}"
                class="avatar" data-bs-toggle="tooltip"
                data-bs-placement="top"
                title="{{ $thisArtwork->artist->name }}">
                    <img src="{{ Vite::asset($thisArtwork->artist->avatar ?? 'resources/img/default_avatars/default_avatar_male.svg') }}"
                        alt="{{ $thisArtwork->artist->name }}"></a>
            </span>
        </div>
        {{-- End .product-owner --}}
        <div class="action-wrapper py-1 d-flex-between">
            <span class="bid-owner">
                @if($thisArtwork->id == $thisEpisode->artwork_id)
                    Artwork Selected For
                @else
                    Artwork Submitted For
                @endif
                <br>
                <strong><a href="/podcasts/{{ $thisPodcast->slug }}">{{ $thisPodcast->name }}</a></strong>
                <br>
                <a href="/podcast/{{ $thisPodcast->slug }}/episode/{{ $thisEpisode->slug }}">Episode {{ number_format($thisEpisode->episode_number + 0) }}<br><em>
                    {{ $thisEpisode->episode_date->format('D, M j') }}<sup>{{ $thisEpisode->episode_date->format('S') }}</sup>{{ $thisEpisode->episode_date->format(', Y') }}</em></a>
            </span>
        </div>
        {{-- action-wrapper --}}
    </div>
    {{-- End .content --}}
</div>
